1

Adobe arregla vulnerabilidades críticas en productos Acrobat

¡Enciendan sus actualizadores, damas y caballeros! Adobe lanzó el martes un parche largamente esperado que se ocupa de varias vulnerabilidades en versiones de sus ofertas del Acrobat Pro y Reader.

Según un anuncio precautorio de seguridad emitido por la compañía, 18 vulnerabilidades diferentes, una parte de las que son críticas, son corregidas por la actualización. Una parte de estas fallas está siendo explotado "en su hábitat natural", lo cual hace la actualización a la última versión imperativa para todos los usuarios de los sistemas operativos soportado por Acrobat, incluyendo OS X, Windows y Linux.

Adobe ha lanzado al mercado nuevas versiones tanto de Acrobat Professional como de Acrobat Reader para Mac. Lo anterior viene en un paquete Universal, mientras lo más reciente viene en paquetes separados para las arquitecturas Intel y PowerPC. Esto se debe al hecho que el Reader, el cual es distribuido libre de cargo como un visualizador PDF multiuso, es distribuido por separado para empezar con un esfuerzo por mantener el tamaño del archivo tan pequeño como se posible, reduciendo así sus tiempos de descarga.

Tanto los Acrobat 9.3.3 Pro y Adobe Reader 9.3.3 solucionan lo que el Adobe llama "vulnerabilidades críticas" en versiones anteriores del software. Según un boletín de seguridad de Adobe, la vulnerabilidad podría inducir ya sea al Acrobat o al Reader a colapsar, permitiendo potencialmente a un atacante asumir el control de su computadora. Más antes este mes, Adobe parchó uno vulnerabilidad similar en su software Flash.

Las actualizaciones Acrobat y Reader sólo pueden ser aplicadas a una instalación existente ya sea de la versión 8.3.2 o 9.3.2 del mismo producto. Si tiene una versión diferente instalada, necesitará actualizarse primero a esas dos ediciones.

-Por Marco Tabini

Macworld.com

SAN FRANCISCO

Leave a comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *